*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.header{
    display: grid;
    background-color: white;
    grid-template-columns: repeat(8, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-template-areas: 
    "logo logo NavB NavB NavB NavB NavB NavB"
    "logo logo pagname pagname pagname pagname pagname pagname"
    "logo logo quoted quoted quoted quoted quoted quoted"
     
    ;
    max-height: 200px;
    grid-area: top1;
    }

.Logo{
    background-color: white;
    grid-area: logo;
    min-width: 100px;
    max-height: 250px;
    }

.pagename{
    grid-area: pagname;
    justify-self: center;
    align-self: center;
}
.pagename h1{
    padding-top: 20px;
    font-size: 60px;
    color: #2D721C;
    font-family: 'Kanit', sans-serif;
}

.Logo-img{
    height: 100%;
    width: 100%;
    object-fit: scale-down;
    padding-left: 2rem;
    padding-right: 1rem;
    max-height: 300px;

    }

.NavBar{    
    background-color: rgb(252, 253, 251);
    grid-area: NavB;
    padding: 0.3rem;
    margin-top: 1rem;
    }

.main-nav ul{
    display: grid;
    grid-gap:20px;
    padding: 0;
    list-style: none;
    grid-template-columns: repeat(4, 1fr);
}

.main-nav .current{
    background: #2D721C;
}

.main-nav a{

    background:#f54029;
    display: block;
    text-decoration: none;
    padding: 0.8rem;
    padding-top: 0.5rem;
    text-align: center;
    color: rgb(246, 250, 245);
    font-family: 'Kanit', sans-serif;
    text-transform: uppercase;
    font-size: 1.1rem;
    box-shadow: 0 1px 5px rgb(45, 114, 18, .9);
}

.main-nav a:hover{
    background: #2D721C ;
}

.main-nav .Quotenav{
    display: none;

}

.Quotediv{
grid-area: quoted;
font-family: 'Kanit', sans-serif;

}
.quotetxt{
    background-color: #2D721C;
    display: grid;
    grid-template-columns: 5fr auto auto 5fr;
    height: 70px;
    align-items: center;
    justify-items: center;
    padding: 0;
    grid-template-areas: ". Quotetxt Quotebtn .";
    text-align: center;
  
}
.quotetxt-btn{
  grid-area: Quotebtn;
}

.quotetxt-txt{
  grid-area:Quotetxt;
}

.quotetxt-txt h1{
  font-size: 40px;
  margin-right: 20px;
  margin-bottom: 15px;
}

.quotetxt a{
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
  font-weight: bolder;
  font-size: 35px;
  background-color: rgb(128, 182, 115, 0.25);
  padding: 5px 30px;
  box-shadow: 3px 3px 8px rgba(167, 201, 153, 0.9);
}

.quotetxt a:hover{
  background: #f54029 ;
}

.quotetxt-txt h1{
  color: #ffffff;
}

.mainpic{
    width: 100%;
    height: 100%;
   /*  object-fit: scale-down; */
    object-fit: contain;
    padding-left: 0.5rem;
    padding-right: 1rem;
    /* max-height: 400px; */
    grid-area: Main;
    position: absolute;
    
    
}
  /* Quote File */
.body1{
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 200px 650px;
    grid-template-areas: 
    "top1"
    "Main"
   ;
   grid-gap:60px;
}

.Dia{
    font-size: 25px;
        position: absolute;
        margin-top: 250px;
        margin-left: 1em;
    }

.Horas{
    font-size: 30px;
    position: absolute;
    margin-top: 290px;
   visibility: hidden;
}

.Forma{
    position: absolute;
    margin-top: 330px;
    margin-left: 2em;
    width: 1000px;
    height: 550px;
    background-color: lightgreen;
    display: grid;
    grid-template-columns: 1fr 1fr;
    
}

/* FIELD - Customer Name */

.Input-01{
    margin-top: 30px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.lbl-in-Yourname{
    font-size: 25px;
    font-weight: bold;
    background-color: lightgrey;
    width: 250px;
    height: 35px;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
}



.in-Yourname{
    height: 35px;
    background-color: lightblue;
    width: 250px;
    padding-top: 2px;

}
.Yourname{
    width: 240px;
    height: 30px;
    font-size: 25px;
    background-color: lightblue;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    width: fit-content;
    padding-left: 3px;
}

/* FIELD - END Customer Name */


/* FIELD - Phone Number */

.Input-02{
    margin-top: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.lbl-in-Yourphone{
    font-size: 25px;
    font-weight: bold;
    background-color: lightgrey;
    width: 250px;
    height: 35px;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
}



.in-Yourphone{
    height: 35px;
    background-color: lightblue;
    width: 250px;
    padding-top: 2px;

}
.Yourphone{
    width: 240px;
    height: 30px;
    font-size: 25px;
    background-color: lightblue;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    width: fit-content;
    padding-left: 3px;
    
}

/* FIELD - END Phone Number */


/* FIELD - Email */

.Input-03{
    margin-top: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.lbl-in-Youremail{
    font-size: 25px;
    font-weight: bold;
    background-color: lightgrey;
    width: 250px;
    height: 35px;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
}



.in-Youremail{
    height: 35px;
    background-color: lightblue;
    width: 250px;
    padding-top: 2px;

}
.Youremail{
    width: 240px;
    height: 30px;
    font-size: 25px;
    background-color: lightblue;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    width: fit-content;
    padding-left: 3px;
    
}

/* FIELD - END Email */


/* FIELD - Email-2 */

.Input-04{
    margin-top: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.lbl-in-Youremail2{
    font-size: 25px;
    font-weight: bold;
    background-color: lightgrey;
    width: 250px;
    height: 35px;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
}



.in-Youremail2{
    height: 35px;
    background-color: lightblue;
    width: 250px;
    padding-top: 2px;

}
.Youremail2{
    width: 240px;
    height: 30px;
    font-size: 25px;
    background-color: lightblue;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    width: fit-content;
    padding-left: 3px;
    
}

/* FIELD - END Email-2 */









/* FIELD - Submit FORM */
.Form-Submit{
    position: relative;
    margin-top: 260px;
    margin-left: 20px;
    /* border-style: solid;
    border-width: 2px;
    border-radius: 10px; */
    width: 106px;
    height: 42px;
}

.submit{
    font-size: 25px;
    /* border-style: solid;*/
    border-width: 2px;
    border-radius: 10px; 
    width: 100px;
    height: 35px;
    }
/* FIELD - END Submit FORM */


@media screen and (max-width: 992px){

.header{
    grid-area: top1;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    grid-template-areas: 
    "logo"
    "NavB"
    "pagname"
    "quoted"
    ;
}

.main-nav ul{
   grid-template-columns: 1fr;
   grid-gap:5px;
}

.Logo-img{
    height: 100%;
    width: 100%;
    object-fit: scale-down;
    padding-left: 2rem;
    padding-right: 1rem;
    max-height: 100px;

    }
    .pagename h1{
        padding-top: 5px;
        font-size: 35px;
        }
    
        .pagename {
            display: none;
        }
    
.Dia{
    display: none;
}

        .body1{
            display: grid;
            grid-template-columns: 100%;
            grid-template-rows: 200px 350px;
            grid-template-areas: 
            "top1"
            "Main"
           ;
           grid-gap:200px;
          
           position: relative;
                  
            }

            .Forma{
                position: absolute;
                margin-top: 410px;
                margin-left: 1px;
                width: 410px;
                height: 550px;
                background-color: lightgreen;
                display: grid;
                grid-template-columns: 1fr 1fr;
                
            }

            .Input-01{
                margin-top: 15px;
                display: grid;
                grid-template-columns: 1fr;
            }
            
            .in-Yourname{
                height: 35px;
                background-color: lightblue;
                width: 400px;
                padding-top: 3px;
                margin-left: 8px;
            
            }

            .Yourname{
                width: 400px;
                height: 40px;
                font-size: 25px;
                background-color: lightblue;
                border-style: solid;
                border-width: 2px;
                border-radius: 10px;
                padding-left: 3px;
            }

/* FIELD - Phone Number */

.Input-02{
    margin-top: 20px;
    display: grid;
    grid-template-columns: 1fr;
}
.lbl-in-Yourphone{
    font-size: 25px;
    font-weight: bold;
    background-color: lightgrey;
    width: 250px;
    height: 35px;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
}



.in-Yourphone{
    height: 35px;
    background-color: lightblue;
    width: 400px;
    padding-top: 3px;
    margin-left: 8px;

}
.Yourphone{
    width: 400px;
    height: 40px;
    font-size: 25px;
    background-color: lightblue;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    padding-left: 3px;
    
}

/* FIELD - END Phone Number */


/* FIELD - Email */

.Input-03{
    margin-top: 20px;
    display: grid;
    grid-template-columns: 1fr;
}
.lbl-in-Youremail{
    font-size: 25px;
    font-weight: bold;
    background-color: lightgrey;
    width: 250px;
    height: 35px;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
}



.in-Youremail{
    height: 35px;
    background-color: lightblue;
    width: 400px;
    padding-top: 3px;
    margin-left: 8px;

}
.Youremail{
    width: 400px;
    height: 40px;
    font-size: 25px;
    background-color: lightblue;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    padding-left: 3px;
    
}

/* FIELD - END Email */


.Input-04{
    margin-top: 20px;
    display: grid;
    grid-template-columns: 1fr;
}
.lbl-in-Youremail2{
    font-size: 25px;
    font-weight: bold;
    background-color: lightgrey;
    width: 250px;
    height: 35px;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
}



.in-Youremail2{
    height: 35px;
    background-color: lightblue;
    width: 400px;
    padding-top: 3px;
    margin-left: 8px;
}
.Youremail2{
    width: 400px;
    height: 40px;
    font-size: 25px;
    background-color: lightblue;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
        padding-left: 3px;
    
}

.Extra{
	margin-top:20px;
}

/* FIELD - END Email-2 */





           .Form-Submit{
                position: absolute;
                margin-top: 50px;
                

                /* border-style: solid;
                border-width: 2px;
                border-radius: 10px; */
               
                width: 125px;
                height: 42px;
            }


            .submit{
                font-size: 25px;
                /* border-style: solid;*/
                border-width: 2px;
                border-radius: 10px; 
                width: 125px;
                height: 35px;
                }
            /* FIELD - END Submit FORM */
            

}/* END Media Query 700 */
